/* ---------------------------------------------------------

		STYLESHEET CONTAINS BASIC TYPOGRAPHIC RULES 

--------------------------------------------------------- */

		
.TitleText {
	font-size:26px;
	color:#00285E;
	padding:0px 0 5px 0px;
	text-align:left;
	}

.SubTitle 
{
	font-size:20px;
	color:#417298;
	font-style:italic;
	text-align:left;
	padding:0 0 20 0;
}


.SubHead
{
	font-size:14px;
	line-height:17px;
	color:#00285E;
	font-weight:bold;
	text-align:left;
	padding:0 0 10 0;
}

.jobcartTitle
{
	font-size:14px;
	color:#00285E;
	font-weight:bold;
}

.BodyText
{
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	color:#000000;
	text-align:left;
	padding:0 0 10px 0;
}

.BodyText1
{
	font-size:13px;
	font-weight:normal;
	color:#000000;
	padding:0 0 0px 0;
}

a {		
		font-size:100%;
		line-height:16px;
		color:#2269b6;
		text-decoration:underline;
		text-align:left;
		}	
	
a:visited {
		color:#00285E;
		text-align:left;
		}
		
